<?php
/************************************************
 * Name: MyMVC
 * Desc: Bu yapı Özel olarak tasarlanmıştır izinson olarak kullanılması yasaktır
 * Auth: DİYOSOFTWARE BİLİŞİM HİZMETLERİ
 * Vers: v1.1
*************************************************/

ini_set("memory_limit",-1);
ini_set("max_execution_time",250);
set_time_limit(250);

define("BE_NORMAL",1);
require_once "init.php";
?>